BODY {
	margin:0px 0px 0px 0px;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border:0;
}
table {
	margin:0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border:0;
}
a {
	text-decoration:none;
}
a:link, a:visited {
color:#006699;
}
a:hover {
color: #FF892F;
text-decoration:underline;
}
.maintable{
	margin:0px 0px 0px 0px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border:0;
	border-right: 1px solid #333333;
	margin-right: 10px;
}

#top {
	background-color: #0098CF;
}
.namesite {
	background-image: url(../images/header_bg.gif);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	height:119px;
	font-weight:bold;
	font-size:20px;
	color:#FFFFFF;
}
#searchbox {
	background-image: url(../images/search.jpg);
	background-repeat:no-repeat;
	text-align:left;
	height:60px;
	padding-top:5px;
	padding-left:5px;
}
#pathway {
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	border-bottom:1px solid #FFFFFF;
	color:#FFFFFF;
	font-size:10px;
}

#pathway a {
	text-decoration:underline;
	color:#FFFFFF;
}
#pathway a:hover {
	text-decoration:overline;
	color:#FFFFFF;
}
#footer {
	background-image: url(../images/footer_bg.gif);
	background-repeat:repeat-x;
	background-color: #0098CF;
	height: 20px;
	color: #FFFFFF;
	text-align: center;
	padding-top:3px;
	font-size:10px;
}
#footer a, #footer a:link, #footer a:visited {
	text-decoration:underline;
	color: #FFFFFF;
}
#footer a:hover {
	color: #000000;
}
#zoneleft  {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	text-align: left;
	color: #000000;
	border-right: 1px solid #FF8B30;
	margin-bottom: 5px;
	width:210px;
}
#zoneleft a  {
text-decoration:underline;
}
#zonemain {
margin:0;
padding:5px;
}
table.moduletable {
	width: 100%;
	margin-top:5px;
}
table.moduletable th {
	background-image: url(../images/mod_th.png);
	background-repeat:no-repeat;
	height: 60px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align:left;
	padding-top:21px;
	padding-left:45px;
}
table.moduletable td {
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
}
.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}
.contentpane{
	padding-left: 5px;
	padding-right: 5px;
}
.contentpaneopen{
	padding-left: 5px;
	padding-right: 5px;
}
.contentheading {
	font-size: 16px;
	font-weight: bold;
	line-height:32px;
	padding-left: 35px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	background-image: url(../images/contentheading.jpg);
	background-repeat:no-repeat;
	background-position: left;
	}
.componentheading {
	font-size: 16px;
	font-weight: bold;
	line-height:32px;
	padding-left: 35px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	background-image: url(../images/componentheading.gif);
	background-repeat:no-repeat;
	background-position: left;
}
.createdate, .modifydate  {
	font-size: 10px;
	color: #FF892F;
}
.readon {
	background-image: url(../images/readon.gif);
	background-repeat: no-repeat;
	height: 20px;
	color: #000000;
	padding-left:20px;
	padding-top:2px;
	font-weight: bold;
	font-size: 12px;
	margin-top:5px
}
a.readon a, a.readon:link, a.readon:visited {
	text-decoration:underline;
}
a.readon:hover {
	color: #FF892F;
}
.mainlevel, .sublevel {
background-image: url(../images/linkdot.gif);
background-repeat:no-repeat;
background-position:left;
padding-left:15px;
}
a.mainlevel, a.mainlevel:link, a.mainlevel:visited, a.sublevel, a.sublevel:link, a.sublevel:visited {
	text-decoration:underline;
	}
a.mainlevel:hover, a.sublevel:hover {
	color: #FF892F;
}
.ontab {
	color: #FFFFFF;
	font-weight:bold;
	text-align:center;
	width:auto;
	border: thin outset #FFCC99;
	background-color: #FF892F;
	margin:2px;
}
.offtab {
	color: #000000;
	font-weight:bold;
	text-align:center;
	width:auto;
	border: thin outset #FFE6CC;
	background-color: #FFCC99;
	margin:2px;
}
.tabpadding {
}
.tabheading {
	color: #FF892F;
	font-size:14px;
	font-weight: bold;
	text-align: left;
	padding: 5px;
}
.contentpagetitle{
	height:0;
}
.contentdescription{
	color: #000000;
}
td.contentdescription img {
	border:1px solid #000000;
	text-align:right !important;
	padding:0px !important;
	margin:5px 0px 5px 5px !important;
}
table.contenttoc{
	border:1px solid #FF892F;
}
table.contenttoc td{
	color: #000000;
}
.content_rating, .content_vote{
}
.sectiontableheader {
	background-color: #006699;
	height:auto;
	color: #FFFFFF;
	font-weight:bold;
	padding:5px;
}
.sectiontableentry1 {
	border-bottom: 1px solid #006699;
	padding: 5px;
	height:auto;
}
.sectiontableentry2 {
	border-bottom: 1px solid #006699;
	padding: 5px;
	height:auto;
}
.category, a.category:link, a.category:visited  {
	text-decoration:underline;
	font-weight:bold;
}
.frontpageheader {
	background-color: #006699;
	height: auto;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px;
}
.small {
	font-size: 10px;
	}
.small a:link, .small a:visited {
	text-decoration:underline;
}
.smalldark {
}
.blogsection{
}
.poll {
	font-size: 10px;
	color: #000000;
	line-height: 14px
	}
.pollstableborder {
	border: 1px solid #006699;
	width:auto;
}
.weblinks, a.weblinks, a.weblinks:link, a.weblinks:visited {
	text-decoration:underline;
}
.newsfeedheading {
	font-size: 14px;
	font-weight: bold;
	color: #006699;
	text-align: left;
}
.newsfeeddate {
	font-size: 10px;
	color: #FF892F;
	font-weight: normal;
}
.fase4rdf {
	font-size: 10px;
	color: #000000;
}
a.fase4rdf, a.fase4rdf:link, a.fase4rdf:visited {
	text-decoration:underline;
}
table.searchintro {
}
.contact {
	text-align:center;
}
table.contact {
	border: 1px solid #006699;
	width:95%;
}
table.contact td.icons {
padding:5px;
color:#FFFFFF;
}
table.contact td.details {
text-align:left;
padding:5px;
vertical-align: top;
}
hr {}
hr.separator {}
.pagenavbar {
	background-color: #FF892F;
	color:#FFFFFF;
	text-align: center;
}
.pagenav {
color: #FF892F;
}
a.pagenav, a.pagenav:link, a.pagenav:visited {
text-decoration: underline;
color: #FFFFFF;
}
a.pagenav:hover {
text-decoration: underline overline;
color: #FFFFFF;
}
.thumbnail {
	float:left;
	border: 1px solid #FF892F;
	margin:5px;
	padding:2px;
}

.banner {
	text-align:center;
}

.button {
	color: #FFFFFF;
	font-weight:bold;
	text-align:center;
	width:auto;
	border: thin outset #FFCC99;
	background-color: #FF892F;
	margin:1px;
font-size:12px;
}
.inputbox {
	padding:0 2px 0 2px;
	border: thin inset #CCCCCC;
	background-color:#FFFFFF;
	color: #006699;
	margin:1px;
	width:auto;
font-size:12px;
}
